<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-10.7831</MDI>
      <MDI key="STATISTICS_MAXIMUM">39.5138</MDI>
      <MDI key="STATISTICS_MEAN">12.5251</MDI>
      <MDI key="STATISTICS_STDDEV">10.8966</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
